"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceClient" = {
    ACTIONS = {"restoreDefaults:" = id; "setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWBookmarkPreferences" = {
    ACTIONS = {}; 
    OUTLETS = {
        checkIntervalDefaultPopupButton = id; 
        checkIntervalDefaultTextField = id; 
        openCreatesNewWindowButton = id; 
        redirectBehaviorMatrix = id; 
        saveBookmarksAutomaticallyButton = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
